folder: QIrB0DXlWitQf77h
name: Ne jamais baisser les bras
type: ability
_id: RdRSP5pwxiAckGjM
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Quelles que soient les épreuves, le Groupe va toujours de l’avant. Son
    Moral ne peut jamais être en Crise, malgré l’état de la Réserve.</p>

    <p>En Mode <strong>Apocalypse</strong>, le Moral ne descend jamais en
    dessous de Normal.</p>
  type: group
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496837
  modifiedTime: 1785775496837
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!RdRSP5pwxiAckGjM'

